WordPress.org

Support

Support » Plugins and Hacks » [Resolved] Strict Standards error

[Resolved] Strict Standards error

  • Hello,
    i have this error but i can’t change my PHP or my WP settings.

    Strict Standards: Non-static method BJLL::_get_options() should not be called statically in /var/www/…/wp-content/plugins/bj-lazy-load/bj-lazy-load.php on line 101

    Could you correct it?
    Best regards from Paris, France

    http://wordpress.org/plugins/bj-lazy-load/

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘[Resolved] Strict Standards error’ is closed to new replies.